<?php

namespace App\Controllers;

use App\Models\UserModel;

class Home extends BaseController
{

    public function __construct()
    {
        // Cek apakah pengguna sudah login
        if (!session()->get('isLoggedIn')) {
            return redirect()->to('/login'); // Arahkan ke halaman login jika belum login
        }
    }
    public function index()
    {
        return view('dashboard/index');
    }
}
